Source: libfcgi-ev-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libev-perl,
                     libio-stream-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfcgi-ev-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfcgi-ev-perl.git
Homepage: https://metacpan.org/release/FCGI-EV

Package: libfcgi-ev-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libev-perl,
         libio-stream-perl
Description: module to support FastCGI protocol in EV-based applications
 FCGI::EV implements FastCGI protocol for use in EV-based applications.
 That means that applications have to run EV::loop.
 .
 It provides methods to receive and parse data from web server, pack and send
 data to web server.
